@charset "utf-8";
/* CSS Document */
body{
    font-family: arial,sans-serif;
	font-size:13px;
	color:#3A87AD;
}
.center{
text-align:center;
}
select{
width:224px;
}
.search-engine .control-group{
margin-bottom:7px;
}
.search-engine .btn-search{
padding: 18px 12px;
}
/*.search-engine .btn{
margin-top: 8px;
}
*/
.header-margin{
margin:14px 0 0;
}
.dropdown-content{
padding:5px;
}
.header-nav .dropdown-menu li{
line-height:5px;
}
.header-nav{
margin:0;
}
.header-nav form{
margin-bottom:5px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background:none;
}
.logo{
margin-top:22px;
margin-bottom:22px;
}
.menu{
/*padding-left:12px;*/
}
.main-nav{
margin-bottom:0px;
}
.main-nav.navbar .nav{
text-shadow:none;
}
.main-nav.navbar .nav > .active > a, .main-nav.navbar .nav > li > a:hover, .main-nav.navbar .nav > .active > a:hover{
box-shadow:none;
color:#FFFFFF;
background-color:#3A87AD;
}
.home-height{
height:20px;
}
.navbar .btn-navbar {
    background-color: #3A87AD;
    background-image: none;
    margin-bottom: 5px;
    padding: 4px 13px;
}
.navbar-inner{
border-radius:0px;
}
.well{
padding:7px;
background:#f5f5f5;
}
.search-engine .well{
padding:7px;
padding-top:15px;
background:#f5f5f5;
}
.well-orange{
background:#fffaea;
}
.bold-title {
    font-size: 15px;
    line-height: 18px;
    margin-top:0
}
.btn-large{
font-size:17.5px;
}
.number{
	font-size:90%;
	line-height:150%;
	position: absolute;
    right: -5px;
    top: -10px;
	width:40px;
	text-align:center;
	padding-left:5px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
.titre.label {
border-radius: 3px 3px 0 0;
}
.thumbnail{
position:relative;
}
.bar-footer{
border-top:3px solid #F89406;
padding-top:10px;
font-size:12px;
}
.bar-info{
border-bottom:3px solid #3A87AD;
height:30px;
}
.btn-large{
padding-left:6px;
padding-right:6px;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
background-color: #F89406;
border-color: #F89406 #F89406 transparent;
color: #fff;
font-weight:bold;
}
.nav-tabs {
border-bottom: 1px solid #F89406;
}
.nav-tabs > .tri-active > a, .nav-tabs > .tri-active > a:hover, .nav-tabs > .tri-active > a:focus {
background-color: #EEE;
border-color: #EEE #EEE transparent;
border-bottom-color:#F89406;
cursor: default;
}
.droite .nav-tabs li a{
line-height:5px;
padding-left:11px;
padding-right:11px;
}
.droite .tab-content{
padding-left:10px;
}
.urgent{
border-top:1px solid #3A87AD;
padding:5px 0;
}
.social-link a:hover{
text-decoration:none;
}
.row-style1,.row-style2{
border-top: 1px solid #DDDDDD;
padding:4px 0;
}
.row-style1:hover, .row-style2:hover{
background-color:#F5F5F5;
}
.row-style1{
background-color:#FAFAFA;
}
.form-contact{
padding-left:10px;
margin-top:10px;
}
legend{
font-size:18px;
color:#777777;
}
.margin-bottom-20{
margin-bottom:20px;
}
.well-copyright{
background-color: #F5F5F5;
border-top:1px solid #E3E3E3;
padding-top:7px;
}
.lien-footer ul li{
float:left;
padding-right:5px;
}
.margin-bottom-10{
margin-bottom:10px;
}
.well-border-none{
background-color: #F5F5F5;
border-radius: 4px 4px 4px 4px;
}
.filtre{
margin-top:-15px;
}
.navbar .nav > li > a.home-padding{
	color: #fff
}

.navbar .nav > li.home-menu{
	background-color: #F89406 
}

.navbar-inner {
  background-color: transparent;
  background-image: none;
  background-repeat: no-repeat;
  border: 0;
  border-radius: 0;
  box-shadow: 0 0 0;
  padding-left: 0px;
  padding-right: 0px;
}
.top-menu{
  background-color: #FAFAFA;
  background-image: linear-gradient(to bottom, #FFFFFF, #F2F2F2);
  background-repeat: repeat-x;
  border-top: 1px solid #D4D4D4;
  border-bottom: 1px solid #D4D4D4;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

.search-engine{
	margin-top: 20px
}
.lien-souligner{
text-decoration:underline;
}
h1.title{
	font-size:14px;
	padding:0;
	line-height:16px;
}
.price{
	width:90px;
	padding:5px;
	text-align:center
}
#scrollUp {
	bottom: 20px;
	right: 20px;
	width: 38px; /* Width of image */
	height: 38px;  /* Height of image */
	background: url(https://77a66e.claudeassets.com/20260113133505im_/https://venteaubled.com/img/top.png) no-repeat;
}
#scrollUp:hover {
	opacity: .7;
}
.Zebra_Pagination a.current{ background: #F5F5F5;}

.thumbnail .caption {
    padding: 9px 0;
}

/*
     FILE ARCHIVED ON 19:14:53 Mar 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:15:07 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.672
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.045
  esindex: 0.011
  cdx.remote: 16.681
  LoadShardBlock: 98.832 (3)
  PetaboxLoader3.datanode: 132.078 (5)
  PetaboxLoader3.resolve: 109.408 (3)
  load_resource: 180.688 (2)
*/